<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_881fc48f">
        <fileDesc xml:id="fileDesc_99fa0cba">
            <titleStmt xml:id="titleStmt_d7097308">
                <title xml:id="title_bacc504e" xml:lang="nb">Strykekvartett i a-moll, op. 1</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_b5a8823a">
                <respStmt xml:id="respStmt_338N2000F">
                    <resp xml:id="resp_dad312fe">Publisher</resp>
                    <corpName xml:id="corpName_338N20013">
                        <abbr xml:id="abbr_95dcf2d4">NM</abbr>
                        <expan xml:id="expan_87464f94">Norsk Musikkarv</expan>
                        <address xml:id="address_3f580750">
                            <addrLine xml:id="addrLine_aaca3c9b">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_53a2f390">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_28324836">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_7f0da215">Oslo</addrLine>
                            <addrLine xml:id="addrLine_a44fdb21">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_e1f800ba">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_338N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_13104261">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_ac16e101"/>
                <availability xml:id="availability_70910cda">
                    <accessRestrict xml:id="accessRestrict_75fe8424"/>
                    <useRestrict xml:id="useRestrict_7191b545"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_1e9caf22">
                <title xml:id="title_338N20039">Johan Svendsens Verker</title>
                <identifier type="file_collection" xml:id="identifier_338N2003C">JSV</identifier>
                <identifier type="file_collection" xml:id="identifier_bf1e86fa">NSTRQ</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_11b6c99b">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e38">
                    <titleStmt xml:id="titleStmt_2b09d8eb">
                        <title xml:id="title_338N2004B">A<rend rend="sup">PTS</rend>: Printed parts, first edition</title>
                        <respStmt xml:id="respStmt_66d18384"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_fceb5aa0">
                        <publisher xml:id="publisher_15bdcfd9">E.W. Fritzsch</publisher>
                        <pubPlace xml:id="pubPlace_338N20056">Leipzig</pubPlace>
                        <date isodate="1868" xml:id="date_2e276bd0">1868</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_15ae8d26">
                        <titlePage label="" xml:id="titlePage_c62c455d">
                            <p>
                                <rend fontstyle="italic">QUARTETT / (Amoll) / FÜR / 2 Violinen, Bratsche und Violoncell / COMPONIRT / und / seinem lieben Vater / GEWIDMET / von / JOHAN S. SVENDSEN.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_ec340507"/>
                        <dimensions unit="cm" xml:id="dimensions_08722d5e"/>
                        <physMedium xml:id="physMedium_17b1d32f"/>
                        <plateNum xml:id="plateNum_c2e1bdb1">E.W.F. 32 L</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_ebfb4d1a">
                        <annot type="source_description" xml:id="annot_338N2006F">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_338N20072">
                            <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/dankam/tryk/svendsen_johan/Svendsen_Quartett_A_moll.pdf" xml:id="ptr_81bc9972"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_32296a13">
                        <termList xml:id="termList_9d40a02b">
                            <term classcode="#DcmContentClass" xml:id="term_cfa8ed53">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_53e61353">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_f400c9c8"/>
                            <term classcode="#DcmScoringClass" xml:id="term_550193fb">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_6c3e74ec">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5dd88e89"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_0c92da5b">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_338N2008B"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e88">
                    <titleStmt xml:id="titleStmt_a8121832">
                        <title xml:id="title_338N20093">B<rend rend="sup">PTS</rend>: Printed parts, Siegel edition</title>
                        <respStmt xml:id="respStmt_89a2609d"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_6fe212c5">
                        <publisher xml:id="publisher_1979f104">C.F.W. Siegel</publisher>
                        <pubPlace xml:id="pubPlace_338N2009E">Leipzig</pubPlace>
                        <date isodate="1903" xml:id="date_0dfb740f">1903</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a388de9d">
                        <titlePage label="" xml:id="titlePage_cb27432a">
                            <p>
                                <rend fontstyle="italic">QUARTETT / (Amoll) / FÜR / 2 Violinen, Bratsche und Violoncell / COMPONIRT / und / seinem lieben Vater / GEWIDMET / von / JOHAN S. SVENDSEN.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_a46f1c1c"/>
                        <dimensions unit="cm" xml:id="dimensions_0d1cbac4"/>
                        <physMedium xml:id="physMedium_b34cf83a"/>
                        <plateNum xml:id="plateNum_7a45f260">13281</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_61c9e5ac">
                        <annot type="source_description" xml:id="annot_338N200B7">
                            <p>Reprint of the Fritzsch Parts</p>
                        </annot>
                        <annot type="links" xml:id="annot_338N200BB"/>
                    </notesStmt>
                    <classification xml:id="classification_c46027bc">
                        <termList xml:id="termList_67ea1dc0">
                            <term classcode="#DcmContentClass" xml:id="term_71007c8a">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_d024f8e0">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_c70d6a4f"/>
                            <term classcode="#DcmScoringClass" xml:id="term_43c79eb2">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_801fa4b3">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5c16f352"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_2dc96af9">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_338N200D4"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_6de1e8d0">
            <appInfo xml:id="appInfo_b43f615f">
                <application version="0.1" xml:id="application_f451674d">
                    <name xml:id="name_8fadbdfb">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N20314"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_338N200DF">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_6f032656">
            <work analog="frbr:work" xml:id="work_N10137263">
                <identifier label="JSV" xml:id="identifier_fe9a03f7">32</identifier>
                <titleStmt xml:id="titleStmt_e2f48db4">
                    <title xml:id="title_338N200EE" xml:lang="nb">Strykekvartett i a-moll, op. 1</title>
                    <title xml:id="title_338N200F2" xml:lang="en">String Quartet in A minor, Op. 1</title>
                    <title type="alternative" xml:id="title_338N200F7" xml:lang="de">Quartett (Amoll) für 2 Violinen, Bratsche und Violoncell</title>
                    <respStmt xml:id="respStmt_d56875be">
                        <persName role="composer" xml:id="persName_338N200FD">Svendsen, Johan</persName>
                        <persName role="dedicatee" xml:id="persName_338N20101">Gulbrand Svendsen</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_338N20106">
                    <date isodate="1865" xml:id="date_0da77ce5">1865</date>
                    <geogName xml:id="geogName_338N2010F"/>
                </creation>
                <history xml:id="history_338N20104">
                    <p>Leipzig</p>
                </history>
                <langUsage xml:id="langUsage_6e6ef96b">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="de">German</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_04392720-c2bc-4e41-bc2a-886fecb84bda321">
                    <head xml:id="head_02bcbff7">Primary texts</head>
                    <bibl label="" xml:id="bibl_N10185326">
                        <genre xml:id="genre_ce5bb93e">letter</genre>
                        <author xml:id="author_27a90f2e">Johan Svendsen</author>
                        <recipient xml:id="recipient_70466b98">Alberthine Svendsen</recipient>
                        <creation xml:id="creation_84d22f15">
                            <date isodate="1865-06-05" xml:id="date_d932ca4e">1865-06-05</date>
                            <geogName xml:id="geogName_c8f8a1db"/>
                        </creation>
                        <physLoc xml:id="physLoc_eaaaa859">
                            <repository xml:id="repository_ca4655f9">
                                <corpName xml:id="corpName_338N20133"/>
                            </repository>
                            <identifier xml:id="identifier_5c879878"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_6f68fa12">
                            <bibl label="" xml:id="bibl_N101A6357">
                                <title xml:id="title_1261d19e"/>
                                <biblScope xml:id="biblScope_c95721d9"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_N101AF366">
                        <genre xml:id="genre_93edcf41">letter</genre>
                        <author xml:id="author_073fe34e">Johan Svendsen</author>
                        <recipient xml:id="recipient_9b769c02">Gulbrand Svendsen</recipient>
                        <creation xml:id="creation_1b588314">
                            <date xml:id="date_88c4abe3">1878-03?</date>
                            <geogName xml:id="geogName_9c376dac"/>
                        </creation>
                        <physLoc xml:id="physLoc_302be596">
                            <repository xml:id="repository_7d9da6bf">
                                <corpName xml:id="corpName_338N2014C"/>
                            </repository>
                            <identifier xml:id="identifier_f724eb5e"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_f6d8a360">
                            <bibl label="" xml:id="bibl_N101CF397">
                                <title xml:id="title_5c5b935d"/>
                                <biblScope xml:id="biblScope_dcd28c6f"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_6107dcdc">
                        <genre xml:id="genre_5109cba9">letter</genre>
                        <author xml:id="author_a900d1e9">Johan Svendsen</author>
                        <recipient xml:id="recipient_b6711f22">Gulbrand Svendsen</recipient>
                        <creation xml:id="creation_429d0c40">
                            <date isodate="1865-06-06" xml:id="date_44d84bba">1865-06-06</date>
                            <geogName xml:id="geogName_287ca857">Leipzig</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_8c08c4e2">
                            <repository xml:id="repository_9f163065">
                                <corpName xml:id="corpName_08c6482b">Nasjonalbiblioteket, Oslo</corpName>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_175265 " xml:id="ptr_N20397"/>
                            </repository>
                            <identifier xml:id="identifier_303b6f58">Brevs. 533:47 </identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_ef5bd539">
                            <bibl label="" xml:id="bibl_538e9d9f">
                                <title xml:id="title_d1f90735"/>
                                <biblScope xml:id="biblScope_db6bed88"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_5966c2f0">
                        <genre xml:id="genre_2ab48f6e">letter</genre>
                        <author xml:id="author_45848657">Johan Svendsen</author>
                        <recipient xml:id="recipient_5fc15239">Gulbrand Svendsen</recipient>
                        <creation xml:id="creation_42fa041d">
                            <date isodate="1867-06-22" xml:id="date_137fa6a3">1867-06-22</date>
                            <geogName xml:id="geogName_a58a0b56">Leipzig</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_6e8fdd22">
                            <repository xml:id="repository_819d9d83">
                                <corpName xml:id="corpName_951d6851">Nasjonalbiblioteket, Oslo</corpName>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_175276 " xml:id="ptr_N203B5"/>
                            </repository>
                            <identifier xml:id="identifier_f13f3d72">Brevs. 533:57 </identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_12f5dec6">
                            <bibl label="" xml:id="bibl_731108ba">
                                <title xml:id="title_36d2fc33"/>
                                <biblScope xml:id="biblScope_954bd78c"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_4ecb67f2">
                        <genre xml:id="genre_34a5771d">letter</genre>
                        <author xml:id="author_8195d28d">Johan Svendsen</author>
                        <recipient xml:id="recipient_3a408261">Gulbrand Svendsen</recipient>
                        <creation xml:id="creation_6481ded1">
                            <date isodate="1868-09-24" xml:id="date_08c64f79">1868-09-24</date>
                            <geogName xml:id="geogName_e6b33a4c">Paris</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_f30105d8">
                            <repository xml:id="repository_e735db2d">
                                <corpName xml:id="corpName_bebd4a86">Nasjonalbiblioteket, Oslo</corpName>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_175283 " xml:id="ptr_N203D3"/>
                            </repository>
                            <identifier xml:id="identifier_67aa3541">Brevs. 533:63</identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_52012d6e">
                            <bibl label="" xml:id="bibl_4810ef16">
                                <title xml:id="title_ac0274bf"/>
                                <biblScope xml:id="biblScope_7572ac82"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_0bf1c45f">
                        <genre xml:id="genre_c7eeca2e">letter</genre>
                        <author xml:id="author_41ff8ed4">Johan Svendsen</author>
                        <recipient xml:id="recipient_86b85008">Gulbrand Svendsen</recipient>
                        <creation xml:id="creation_952d28a4">
                            <date isodate="1869-02-02" xml:id="date_1b7d95c9">1869-02-02</date>
                            <geogName xml:id="geogName_0d9ecb85">Paris</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_7f61b8c6">
                            <repository xml:id="repository_b002f4de">
                                <corpName xml:id="corpName_5d9435a9">Nasjonalbiblioteket, Oslo</corpName>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_175284 " xml:id="ptr_N203F1"/>
                            </repository>
                            <identifier xml:id="identifier_f414d1ce">Brevs. 533:64</identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_693dc06b">
                            <bibl label="" xml:id="bibl_7d4e0226">
                                <title xml:id="title_ad7f4b96"/>
                                <biblScope xml:id="biblScope_1daa8676"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_3e46b84f">
                        <genre xml:id="genre_d51ab58d">letter</genre>
                        <author xml:id="author_5997bad5">Johan Svendsen</author>
                        <recipient xml:id="recipient_cc13877a">Gulbrand Svendsen</recipient>
                        <creation xml:id="creation_0c487b6a">
                            <date isodate="1869-07-20" xml:id="date_8cd01135">1869-07-20</date>
                            <geogName xml:id="geogName_70a9397f">Paris</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_a920ef7e">
                            <repository xml:id="repository_c9a42cbe">
                                <corpName xml:id="corpName_8340d0b8">Nasjonalbiblioteket, Oslo</corpName>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_175286 " xml:id="ptr_N2040F"/>
                            </repository>
                            <identifier xml:id="identifier_8f6c89d0">Brevs. 533:65</identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_4bbded3e">
                            <bibl label="" xml:id="bibl_aaeb2060">
                                <title xml:id="title_a3584615"/>
                                <biblScope xml:id="biblScope_a251d81a"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_77932ef1">
                        <genre xml:id="genre_b1516b4c">letter</genre>
                        <author xml:id="author_22d0f094">Johan Svendsen</author>
                        <recipient xml:id="recipient_15d73226">Gulbrand Svendsen</recipient>
                        <creation xml:id="creation_c08f61bb">
                            <date isodate="1878-03-24" xml:id="date_7e28dfcc">1878-03-24</date>
                            <geogName xml:id="geogName_7785aad9">Firenze</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_53ea0693">
                            <repository xml:id="repository_369c9918">
                                <corpName xml:id="corpName_b4b026cb">Nasjonalbiblioteket, Oslo</corpName>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_175299 " xml:id="ptr_N2042D"/>
                            </repository>
                            <identifier xml:id="identifier_0bb80b98">Brevs. 533:75</identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_caa4039b">
                            <bibl label="" xml:id="bibl_ded48989">
                                <title xml:id="title_ed66b76f"/>
                                <biblScope xml:id="biblScope_fb8b3031"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_f581077e-354d-4931-95aa-12ac84aa6cbe407">
                    <head xml:id="head_3feae95b">Bibliography</head>
                    <bibl label="" xml:id="bibl_N101DF412">
                        <genre xml:id="genre_18c831c4">article</genre>
                        <genre xml:id="genre_5c6e1962">journal</genre>
                        <author xml:id="author_2a6138da">Carl Reinecke</author>
                        <title level="a" xml:id="title_98ba267a">Meine Schüler und ich</title>
                        <title level="j" xml:id="title_e853db45">Neue Zeitschrift für Musik</title>
                        <imprint xml:id="imprint_972bc885">
                            <date isodate="1911-06-15" xml:id="date_748ca73d">1911-06-15</date>
                            <pubPlace xml:id="pubPlace_834bd4c3"/>
                            <publisher xml:id="publisher_35f091fc"/>
                        </imprint>
                        <biblScope unit="vol" xml:id="biblScope_29c0e8c3"/>
                        <biblScope unit="issue" xml:id="biblScope_d84ce759"/>
                        <biblScope unit="page" xml:id="biblScope_3ddb5f28">373-375</biblScope>
                    </bibl>
                    <bibl label="" xml:id="bibl_N10208447">
                        <genre xml:id="genre_64a70d3b">book</genre>
                        <author xml:id="author_7e930447">Aimar Grønvold</author>
                        <title level="m" xml:id="title_8b82eadc">Norske Musikere, Første Række</title>
                        <title level="s" xml:id="title_396b01e6"/>
                        <imprint xml:id="imprint_8f0dece0">
                            <date isodate="1883" xml:id="date_e5a2d61e">1883</date>
                            <pubPlace xml:id="pubPlace_986917f2">Christiania</pubPlace>
                            <publisher xml:id="publisher_ddae35f2"/>
                        </imprint>
                        <biblScope unit="vol" xml:id="biblScope_51d7e1ec"/>
                        <biblScope unit="issue" xml:id="biblScope_da99066f"/>
                        <biblScope unit="page" xml:id="biblScope_9b7b3c76">85</biblScope>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_ee246681">
                    <annot label="" type="links" xml:id="annot_338N20193"/>
                    <annot label="" type="general_description" xml:id="annot_0305e77d">
                        <p>Johan Svendsen called his <rend fontstyle="italic">String Quartet in A minor</rend>, Op. 1 (1865), ‘my debut as a composer.’ By the age of 25, he had composed a number of dances and marches, a <rend fontstyle="italic">Caprice</rend> for violin and orchestra, JSV 29, as well as songs and works for chorus a cappella. Nonetheless, he considered the string quartet to be his first proper opus.  Thanks to his numerous arrangements for quartet – <rend fontstyle="italic">25 arrangements for string quartet</rend>, JSV 17, and <rend fontstyle="italic">62 arrangements for string quartet</rend>, JSV 30 – Svendsen was well acquainted with the string quartet genre and had studied many of the classic quartets with his teacher Carl Arnold (1794–1873) in Christiania.<rend fontfam="&amp;#34"/>
                        </p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_6b82d98a">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_6b3e262d">
                        <term xml:id="term_d377a49a"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_10210e79">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_441f6717">
                            <title xml:id="title_338N201B0" xml:lang="en"/>
                            <respStmt xml:id="respStmt_c539d9bf">
                                <persName role="" xml:id="persName_338N201B5"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_338N201B7">
                            <incipText xml:id="incipText_338N201B9">
                                <p xml:id="p_cab5d0ad" xml:lang="en"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_338N201C0"/>
                        </incip>
                        <tempo xml:id="tempo_907df93a"/>
                        <key mode="minor" pname="a" xml:id="key_1adaed76"/>
                        <meter xml:id="meter_882e0383"/>
                        <creation xml:id="creation_338N201CF">
                            <date xml:id="date_a7ba46f4"/>
                            <geogName xml:id="geogName_338N201D7"/>
                        </creation>
                        <history xml:id="history_338N201CD">
                            <eventList type="performances" xml:id="eventList_338N201DB">
                                <event xml:id="event_N10292552">
                                    <date isodate="1865-05-21" xml:id="date_59671cfc">1865-05-21</date>
                                    <geogName role="venue" xml:id="geogName_338N201E7">Gewandhaus</geogName>
                                    <geogName role="place" xml:id="geogName_338N201EB">Leipzig</geogName>
                                    <corpName role="ensemble" xml:id="corpName_338N201EF"/>
                                    <persName role="" xml:id="persName_338N201F2">Johan Svendsen (leader)</persName>
                                    <desc xml:id="desc_338N201F5">First performance</desc>
                                    <biblList xml:id="listBibl_e0708ea7-5cfb-4aa0-8a3b-0b48c7539417571">
                                        <head xml:id="head_8213794d">Reviews</head>
                                        <bibl label="" xml:id="bibl_N102B0576">
                                            <genre xml:id="genre_73cb9dd4">article</genre>
                                            <genre xml:id="genre_155d0724">journal</genre>
                                            <author xml:id="author_b2ecb0ff"/>
                                            <title level="a" xml:id="title_fab002ff"/>
                                            <title level="j" xml:id="title_4fa0bd0c">Leipziger Nachrichten</title>
                                            <imprint xml:id="imprint_b25b7c2a">
                                                <date isodate="1865-05-23" xml:id="date_3332c57f">1865-05-23</date>
                                                <pubPlace xml:id="pubPlace_fac481f3"/>
                                                <publisher xml:id="publisher_855b5551"/>
                                            </imprint>
                                            <biblScope unit="vol" xml:id="biblScope_828ca095"/>
                                            <biblScope unit="issue" xml:id="biblScope_d238c170"/>
                                            <biblScope unit="page" xml:id="biblScope_6a1f61af"/>
                                        </bibl>
                                    </biblList>
                                </event>
                                <event xml:id="event_N102D8610">
                                    <date isodate="1873-03-11" xml:id="date_238cb7f6">1873-03-11</date>
                                    <geogName role="venue" xml:id="geogName_338N2021E"/>
                                    <geogName role="place" xml:id="geogName_338N20221">Christiania</geogName>
                                    <corpName role="ensemble" xml:id="corpName_338N20225">Christiania Strygekvartet (G. Bøhn, E. Kortoe, F. Ursin, H. Nielsen)</corpName>
                                </event>
                                <event xml:id="event_N102EA624">
                                    <date isodate="1878-03-21" xml:id="date_4287d703">1878-03-21</date>
                                    <geogName role="venue" xml:id="geogName_338N20232"/>
                                    <geogName role="place" xml:id="geogName_338N20235">Milano</geogName>
                                    <corpName role="ensemble" xml:id="corpName_338N20239">August Wilhelmj and others</corpName>
                                </event>
                                <event xml:id="event_N102FC638">
                                    <date isodate="1880" xml:id="date_20a6dbb9">1880</date>
                                    <geogName role="venue" xml:id="geogName_338N20246"/>
                                    <geogName role="place" xml:id="geogName_338N20249">Bremen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_338N2024D"/>
                                </event>
                                <event xml:id="event_N1030D651">
                                    <date isodate="1880" xml:id="date_b4f4db0d">1880</date>
                                    <geogName role="venue" xml:id="geogName_338N20259"/>
                                    <geogName role="place" xml:id="geogName_338N2025C">Baltimore</geogName>
                                    <corpName role="ensemble" xml:id="corpName_338N20260"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_338N20263">
                            <perfResList xml:id="perfResList_04af8070">
                                <perfRes codedval="oc" count="1" solo="false" xml:id="perfRes_338N2026A">str4tet</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_a22398de">ca. 26</extent>
                        <classification xml:id="classification_65ef7174">
                            <termList xml:id="termList_93bb0eb3">
                                <term xml:id="term_d9e6f2bf"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_89a2b3d6">
                            <expression analog="frbr:expression" n="1" xml:id="expression_N10338687">
                                <titleStmt xml:id="titleStmt_bdedd6fc">
                                    <title xml:id="title_338N20276" xml:lang="da">Allegro</title>
                                    <respStmt xml:id="respStmt_e0cecda6"/>
                                </titleStmt>
                                <incip xml:id="incip_338N2027A">
                                    <incipText xml:id="incipText_338N2027C">
                                        <p xml:id="p_34a3da17" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_338N20283"/>
                                </incip>
                                <tempo xml:id="tempo_8541cce9"/>
                                <key mode="minor" pname="a" xml:id="key_c1b895f1"/>
                                <meter count="3" unit="4" xml:id="meter_42ec49a8"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_165fa0f3">
                                    <castList xml:id="castList_a9a31e82"/>
                                    <perfResList xml:id="perfResList_9192ead6"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_d1b0ec7a"/>
                            </expression>
                            <expression analog="frbr:expression" n="2" xml:id="expression_N10367725">
                                <titleStmt xml:id="titleStmt_f3e929a2">
                                    <title xml:id="title_338N2029B" xml:lang="da">Andantino</title>
                                    <respStmt xml:id="respStmt_6ac8abb4"/>
                                </titleStmt>
                                <incip xml:id="incip_338N2029F">
                                    <incipText xml:id="incipText_338N202A1">
                                        <p xml:id="p_ce2f9b78" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_338N202A8"/>
                                </incip>
                                <tempo xml:id="tempo_19959227"/>
                                <key mode="major" pname="c" xml:id="key_3c9cf98a"/>
                                <meter count="2" unit="4" xml:id="meter_1a9f3ac9"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_84ba3155">
                                    <castList xml:id="castList_5f43729f"/>
                                    <perfResList xml:id="perfResList_d86c6937"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_41dd4f78"/>
                            </expression>
                            <expression analog="frbr:expression" n="3" xml:id="expression_N10396763">
                                <titleStmt xml:id="titleStmt_042a9eb6">
                                    <title xml:id="title_338N202C0" xml:lang="da">Allegro scherzando</title>
                                    <respStmt xml:id="respStmt_af6c9e31"/>
                                </titleStmt>
                                <incip xml:id="incip_338N202C4">
                                    <incipText xml:id="incipText_338N202C6">
                                        <p xml:id="p_dee7c77c" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_338N202CD"/>
                                </incip>
                                <tempo xml:id="tempo_6587dfb9"/>
                                <key mode="major" pname="e" xml:id="key_409d8726"/>
                                <meter count="2" unit="4" xml:id="meter_a2ae88d3"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_5585a643">
                                    <castList xml:id="castList_638b9f4f"/>
                                    <perfResList xml:id="perfResList_0fc275a2"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_78466346"/>
                            </expression>
                            <expression analog="frbr:expression" n="4" xml:id="expression_N103C5801">
                                <titleStmt xml:id="titleStmt_66c55e8a">
                                    <title xml:id="title_338N202E5" xml:lang="da">Finale. Allegro assai con fuoco</title>
                                    <respStmt xml:id="respStmt_9dab9d52"/>
                                </titleStmt>
                                <incip xml:id="incip_338N202E9">
                                    <incipText xml:id="incipText_338N202EB">
                                        <p xml:id="p_d32d4f42" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_338N202F2"/>
                                </incip>
                                <tempo xml:id="tempo_4a873a69"/>
                                <key mode="minor" pname="a" xml:id="key_cb2b6a93"/>
                                <meter count="2" unit="4" xml:id="meter_619f241d"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_feb0c087">
                                    <castList xml:id="castList_6612c99f"/>
                                    <perfResList xml:id="perfResList_3e04aea8"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_965f2635"/>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5d9f0c60">
                            <relation label="Edited score (JSV)" rel="hasReproduction" target="https://musikkforlagene.no/product/johan-s-svendsen-strykekvartett-i-a-moll-op-1/" targettype="edited_score" xml:id="relation_338N2030A"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-11-16" xml:id="change_N10404851">
                <respStmt xml:id="respStmt_af8b5549">
                    <resp xml:id="resp_158e86b7">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0f0ad413">
                    <p xml:id="p_6985d973">Oppretta</p>
                </changeDesc>
            </change>
            <change isodate="2011-11-18" xml:id="change_N1040F860">
                <respStmt xml:id="respStmt_105df7b7">
                    <resp xml:id="resp_f858b4dd">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3c7f5324">
                    <p xml:id="p_8129dc8e">Update</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_393d1e309">
                <respStmt xml:id="respStmt_57fabd90">
                    <resp xml:id="resp_782869ba">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_09365325">
                    <p xml:id="p_3e30c4bb">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_331d1e422">
                <respStmt xml:id="respStmt_21e69fba">
                    <resp xml:id="resp_c837d6d7">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d173e66c">
                    <p xml:id="p_fd6f15ad">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_a630ec5d">
                <respStmt xml:id="respStmt_43907310">
                    <resp xml:id="resp_32dc0230">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_934e5b91">
                    <p xml:id="p_c3335518"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-23" xml:id="change_8176bcb3">
                <respStmt xml:id="respStmt_6413c92f">
                    <resp xml:id="resp_45978fdf">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2640fc63">
                    <p xml:id="p_765e389f"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-24" xml:id="change_785b2a3f">
                <respStmt xml:id="respStmt_ef13c869">
                    <resp xml:id="resp_aa22aca6">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b0f8cfdb">
                    <p xml:id="p_8c2153ab"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-01" xml:id="change_08e4c4c5">
                <respStmt xml:id="respStmt_1228c679">
                    <resp xml:id="resp_ff9d2dee">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a22a0249">
                    <p xml:id="p_7e290967">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-06-01" xml:id="change_451N20407">
                <respStmt xml:id="respStmt_ac55db31">
                    <resp xml:id="resp_67cf3438">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_20df5d7f">
                    <p xml:id="p_031ee850"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-13" xml:id="change_454N2040B">
                <respStmt xml:id="respStmt_e2110eda">
                    <resp xml:id="resp_4e2e6217">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_36f46117">
                    <p xml:id="p_b84385d0"/>
                </changeDesc>
            </change>
            <change isodate="2015-02-01" xml:id="change_457N20411">
                <respStmt xml:id="respStmt_e54c51a2">
                    <resp xml:id="resp_2610575f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ca4e3a33">
                    <p xml:id="p_18abc9c5"/>
                </changeDesc>
            </change>
            <change isodate="2015-06-02" xml:id="change_c450f198">
                <respStmt xml:id="respStmt_230ef942">
                    <resp xml:id="resp_ee00f105">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3885d77f">
                    <p xml:id="p_1f1cc8b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_456d1e562">
                <respStmt xml:id="respStmt_d8ca6a17">
                    <resp xml:id="resp_b1f71fe9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0ab6bd33">
                    <p xml:id="p_40f8feea">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_459d1e562">
                <respStmt xml:id="respStmt_a11a6dfc">
                    <resp xml:id="resp_cc31d836">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bf617b0d">
                    <p xml:id="p_6a7be37f">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_462d1e562">
                <respStmt xml:id="respStmt_9721fb20">
                    <resp xml:id="resp_fb4d6c30">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7cfe386d">
                    <p xml:id="p_71b1ff08">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_464idm45555183709408">
                <respStmt xml:id="respStmt_b8402392">
                    <resp xml:id="resp_d77cf58b">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4a25cfed">
                    <p xml:id="p_fe8f78cd">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="17" xml:id="change_528b2c33">
                <respStmt xml:id="respStmt_28f66d64">
                    <resp xml:id="resp_bf44d1f9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_090d4004">
                    <p xml:id="p_3f2a6656">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-05-16" xml:id="change_03116e58">
                <respStmt xml:id="respStmt_ef270f5e">
                    <resp xml:id="resp_cca9e7bf">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_cfad1ec8">
                    <p xml:id="p_3c5d2161"/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_508N105C7">
                <respStmt xml:id="respStmt_ac9f8762">
                    <resp xml:id="resp_328d1b22">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_69f68e7d">
                    <p xml:id="p_59d1de7a"/>
                </changeDesc>
            </change>
            <change isodate="2022-01-30" xml:id="change_514N105D4">
                <respStmt xml:id="respStmt_b7566806">
                    <resp xml:id="resp_02b97b74">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_23591c60">
                    <p xml:id="p_b74c7216"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-11" xml:id="change_519N105DC">
                <respStmt xml:id="respStmt_e70b1fc4">
                    <resp xml:id="resp_08394187">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_37604a5b">
                    <p xml:id="p_4725f524"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_525N105F4">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>